staff-spirit:
  nether-spirit: '&3 &7■ 네더 정령'
  void-spirit: '&3 &7■ 공허 정령'
  mana-spirit: '&3 &7■ 마나 정령'
  lightning-spirit: '&3 &7■ 번개 정령'
  xray-spirit: '&3 &7■ X-레이 정령'
  thunder-spirit: '&3 &7■ 천둥 정령'
  sunfire-spirit: '&3 &7■ 태양 정령'
lute-attack:
  wave: '&3 &7■ 물결 멜로디'
  circular: '&3 &7■ 원형 멜로디'
  slash: '&3 &7■ 슬래싱 멜로디'
  simple: '&3 &7■ 심플 멜로디'
  brute: '&3 &7■ 브루트 멜로디'
  heavy: '&3 &7■ 무거운 멜로디'
